* {
  outline-color: @xivo-primary !important;
}

html {
  background-color: #e1e1e1;
}

html, body {
  height: 100%;
}

body {
  background-image: @app-header-background;
  letter-spacing: 0.5px;
  padding-top: 0;
  color: @color-normal;
}

body > .ui-view-container {
  display: flex;
  height: 100%;
}

#footer {
  margin-top:15px;
  font-size: 12px;
  color: @xivo-dark-gray;
}

textarea {
  resize: vertical;
  font-family: roboto-bold;
  font-size: 15px;
  &::-webkit-input-placeholder { font-family: roboto; }
  &::-moz-placeholder { font-family: roboto; }
}

.modal-dialog {
  position: absolute;
  margin: 0;
  left: 5px;
  top: 175px;
  width: 350px;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
}

.modal-header {
  .history {
    height: 42px;
    font-size: 30px;
  }
}

.modal-content {
  color: #fff;
  text-align: center;
  margin-right: 5px;
  margin-left: 5px;
}

.modal-content .input-group-addon {
  background-color: @xivo-dark;
}

.modal-content .close {
  color: #fff;
  opacity: .5;
}

.modal-title {
  text-align: center;
}

.modal-footer {
  padding: 0 10px 25px 10px;
  text-align: center;
}

.modal {
  .title-icon {
    display:none;
  }

  .title-modal-agent {
    display: block;
    margin-top: -50px;
  }

  .modal-footer-invite-meetingroom {
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 20px;
    margin-bottom: 10px;
    
    
    .second-video-call {
      margin-top: 20px;
    }
  }

  .incoming-name-invite-meetingroom {
    font-size: 20px;  
    margin-top: 5px;
  }

  .onhold-title {
    text-align:center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
  }

  .onhold-timer {
    text-align:center;
    font-weight: bold;
    font-size: 15px;
  }

  .onhold-caller {
    text-align:center;
    font-weight: bold;
    font-size: 22px;
    color: @call-onhold;
  }

 .onhold-center-div {
    margin: 0 auto;
    padding: 0;
    width: 90%;
    text-align: center;
  }

  .onhold-button {
    width: 100%;
    margin-top: 25px;
  }

 .onhold-separator {
    margin-top: 30px;
    margin-bottom: 15px;
    border-top: 1px solid @agent-separator-gray;
  }

 .onhold-footer {
    text-align: center;
    padding: 0 25px 25px 25px;
  }
}

.modal.phone-overlay {
  .modal-dialog {
    left: 0;
    top: 170px !important;
    width: 360px !important;

    td {
      padding: 4px !important;
    }
  }

  .close {
    color: @xivo-light !important;
  }

}

.green {
  color: @green;
}

.orange {
  color: @orange;
}

.red {
  color: @red;
}

.grey {
  color: @grey;
}


// /* login page */

.loginlogo {
  margin: 0px 25px 15px 30px;
  text-align: center;
}

#xivo-logo {
  margin-bottom: 0px !important;
}


div[ui-view="thirdparty"] {
  z-index: 99999999999999999;
  position: relative;
}

